.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283875,0.000000,0.000000,0.283875,0,0);-ms-transform:matrix(0.283875,0.000000,0.000000,0.283875,0,0);-webkit-transform:matrix(0.283875,0.000000,0.000000,0.283875,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.309200px;}
.ls6{letter-spacing:-0.282400px;}
.ls4{letter-spacing:-0.278400px;}
.ls5{letter-spacing:-0.109600px;}
.ls1{letter-spacing:-0.024960px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.234400px;}
.ls7{letter-spacing:0.399200px;}
.ls8{letter-spacing:0.432000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-7.088640px;}
._5{margin-left:-4.510080px;}
._8{margin-left:-3.039360px;}
._1{margin-left:-1.280640px;}
._3{width:1.112960px;}
._6{width:3.507840px;}
._4{width:13.508480px;}
._0{width:16.395200px;}
._7{width:46.880000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:40.320000px;}
.fs2{font-size:44.160000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:55.680000px;}
.fs4{font-size:160.416000px;}
.y26{bottom:-10.367113px;}
.y19{bottom:-9.538198px;}
.y4a{bottom:1.362600px;}
.y5{bottom:3.815279px;}
.y7{bottom:4.087799px;}
.y1f{bottom:4.360319px;}
.y15{bottom:4.632839px;}
.y1c{bottom:4.655549px;}
.y3{bottom:4.905359px;}
.y31{bottom:5.450399px;}
.y28{bottom:6.267959px;}
.y17{bottom:7.630559px;}
.y43{bottom:8.993158px;}
.y2c{bottom:9.538198px;}
.y45{bottom:9.560908px;}
.y11{bottom:9.806176px;}
.y2a{bottom:9.810718px;}
.y2f{bottom:9.837970px;}
.y12{bottom:10.078696px;}
.y52{bottom:10.083238px;}
.y47{bottom:10.355758px;}
.y3b{bottom:11.718358px;}
.y50{bottom:13.653250px;}
.y41{bottom:24.254276px;}
.y30{bottom:26.161916px;}
.y51{bottom:30.249715px;}
.y3a{bottom:32.157355px;}
.y4f{bottom:33.819726px;}
.y18{bottom:38.152794px;}
.y0{bottom:40.310243px;}
.y40{bottom:41.150513px;}
.y16{bottom:44.420753px;}
.y2e{bottom:47.145952px;}
.y4c{bottom:50.688712px;}
.y39{bottom:52.596351px;}
.y4e{bottom:54.258723px;}
.y36{bottom:56.706861px;}
.y3f{bottom:57.774230px;}
.y14{bottom:69.247320px;}
.y2d{bottom:71.700000px;}
.y35{bottom:73.058058px;}
.y4d{bottom:74.182203px;}
.y3e{bottom:74.432013px;}
.y13{bottom:88.596237px;}
.y34{bottom:89.704485px;}
.y3d{bottom:92.418330px;}
.y38{bottom:92.952014px;}
.y2b{bottom:96.226796px;}
.y33{bottom:107.690802px;}
.y10{bottom:107.945154px;}
.y29{bottom:120.510595px;}
.yf{bottom:137.134312px;}
.y27{bottom:145.037391px;}
.ye{bottom:156.483229px;}
.y25{bottom:170.120582px;}
.y24{bottom:175.287106px;}
.yd{bottom:175.832146px;}
.y44{bottom:181.555065px;}
.y3c{bottom:190.298413px;}
.y23{bottom:194.658732px;}
.yc{bottom:195.203772px;}
.y22{bottom:214.007649px;}
.yb{bottom:214.552689px;}
.y21{bottom:233.356566px;}
.ya{bottom:233.629086px;}
.y20{bottom:252.739548px;}
.y9{bottom:253.012068px;}
.y1e{bottom:272.088464px;}
.y8{bottom:272.360984px;}
.y1d{bottom:291.164861px;}
.y6{bottom:291.709901px;}
.y1b{bottom:310.513778px;}
.y4{bottom:311.058818px;}
.y46{bottom:322.527366px;}
.y37{bottom:325.797605px;}
.y1a{bottom:329.885405px;}
.y2{bottom:330.430445px;}
.y53{bottom:352.777081px;}
.y4b{bottom:360.135120px;}
.y32{bottom:429.661773px;}
.y48{bottom:448.488360px;}
.y49{bottom:594.343311px;}
.y42{bottom:608.786868px;}
.y1{bottom:619.960186px;}
.ha{height:18.531357px;}
.h5{height:18.558609px;}
.h8{height:18.803877px;}
.h9{height:18.831129px;}
.h3{height:20.438997px;}
.h11{height:23.164196px;}
.h14{height:23.709236px;}
.h13{height:23.736488px;}
.h12{height:23.981756px;}
.h15{height:24.009008px;}
.hc{height:24.281528px;}
.he{height:27.562500px;}
.hb{height:28.641847px;}
.hf{height:28.940625px;}
.h6{height:30.187500px;}
.h7{height:31.696875px;}
.h2{height:34.453125px;}
.h4{height:38.062500px;}
.h18{height:45.744000px;}
.h1b{height:55.344261px;}
.h20{height:81.506176px;}
.h24{height:81.783238px;}
.h22{height:89.713569px;}
.h1f{height:101.942902px;}
.h1d{height:101.956528px;}
.h1e{height:102.222235px;}
.h23{height:102.249487px;}
.h1a{height:107.940612px;}
.h19{height:108.490194px;}
.h1c{height:109.659375px;}
.h17{height:123.213084px;}
.h16{height:142.584711px;}
.h10{height:180.748860px;}
.h21{height:224.919802px;}
.hd{height:313.258281px;}
.h1{height:635.312144px;}
.h0{height:675.849487px;}
.wc{width:88.596237px;}
.w8{width:89.413797px;}
.w14{width:98.127623px;}
.w3{width:118.296370px;}
.w7{width:129.197168px;}
.wb{width:129.469688px;}
.w4{width:144.764871px;}
.w13{width:145.003326px;}
.w12{width:145.275846px;}
.wa{width:218.617778px;}
.w6{width:219.162818px;}
.wd{width:226.793377px;}
.w17{width:230.892531px;}
.wf{width:237.705530px;}
.w9{width:238.511735px;}
.w10{width:239.068130px;}
.w16{width:251.876568px;}
.we{width:256.781927px;}
.w2{width:263.606281px;}
.w15{width:276.664529px;}
.w5{width:280.218643px;}
.w11{width:447.852480px;}
.w0{width:956.000000px;}
.w1{width:956.090840px;}
.x0{left:0.000000px;}
.x2c{left:1.369413px;}
.x26{left:8.175599px;}
.x24{left:10.083238px;}
.x13{left:11.479903px;}
.xb{left:12.842503px;}
.x1a{left:14.712671px;}
.x1{left:16.078677px;}
.x16{left:18.258837px;}
.x19{left:20.169883px;}
.x6{left:22.101368px;}
.x22{left:24.526796px;}
.x11{left:25.644128px;}
.x2f{left:27.531328px;}
.x2{left:28.887115px;}
.x17{left:30.011260px;}
.xc{left:31.367047px;}
.x7{left:35.734179px;}
.x1e{left:37.630464px;}
.x1d{left:38.993063px;}
.x12{left:40.632725px;}
.x8{left:42.267845px;}
.x18{left:44.182298px;}
.x10{left:46.634977px;}
.xa{left:47.718244px;}
.x14{left:48.808324px;}
.xf{left:49.905217px;}
.xe{left:51.812856px;}
.x5{left:54.810576px;}
.xd{left:56.173176px;}
.x1f{left:57.808295px;}
.x9{left:59.443415px;}
.x15{left:60.533495px;}
.x3{left:62.161802px;}
.x21{left:76.884692px;}
.x28{left:90.241576px;}
.x2b{left:136.839082px;}
.x4{left:147.728525px;}
.x29{left:158.898437px;}
.x30{left:222.971285px;}
.x2d{left:260.336041px;}
.x2e{left:268.216410px;}
.x20{left:289.223157px;}
.x23{left:296.308675px;}
.x1b{left:297.943795px;}
.x1c{left:427.697358px;}
.x25{left:537.818130px;}
.x27{left:539.180730px;}
.x2a{left:803.877090px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.363071pt;}
.ls6{letter-spacing:-0.331601pt;}
.ls4{letter-spacing:-0.326905pt;}
.ls5{letter-spacing:-0.128695pt;}
.ls1{letter-spacing:-0.029309pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.275239pt;}
.ls7{letter-spacing:0.468751pt;}
.ls8{letter-spacing:0.507266pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-8.323665pt;}
._5{margin-left:-5.295853pt;}
._8{margin-left:-3.568895pt;}
._1{margin-left:-1.503761pt;}
._3{width:1.306867pt;}
._6{width:4.118997pt;}
._4{width:15.862008pt;}
._0{width:19.251669pt;}
._7{width:55.047712pt;}
.fs3{font-size:47.344790pt;}
.fs2{font-size:51.853818pt;}
.fs0{font-size:56.362845pt;}
.fs1{font-size:65.380900pt;}
.fs4{font-size:188.364629pt;}
.y26{bottom:-12.173333pt;}
.y19{bottom:-11.200000pt;}
.y4a{bottom:1.600000pt;}
.y5{bottom:4.480000pt;}
.y7{bottom:4.800000pt;}
.y1f{bottom:5.120000pt;}
.y15{bottom:5.440000pt;}
.y1c{bottom:5.466667pt;}
.y3{bottom:5.760000pt;}
.y31{bottom:6.400000pt;}
.y28{bottom:7.360000pt;}
.y17{bottom:8.960000pt;}
.y43{bottom:10.560000pt;}
.y2c{bottom:11.200000pt;}
.y45{bottom:11.226667pt;}
.y11{bottom:11.514667pt;}
.y2a{bottom:11.520000pt;}
.y2f{bottom:11.552000pt;}
.y12{bottom:11.834667pt;}
.y52{bottom:11.840000pt;}
.y47{bottom:12.160000pt;}
.y3b{bottom:13.760000pt;}
.y50{bottom:16.032000pt;}
.y41{bottom:28.480000pt;}
.y30{bottom:30.720000pt;}
.y51{bottom:35.520000pt;}
.y3a{bottom:37.760000pt;}
.y4f{bottom:39.712000pt;}
.y18{bottom:44.800000pt;}
.y0{bottom:47.333333pt;}
.y40{bottom:48.320000pt;}
.y16{bottom:52.160000pt;}
.y2e{bottom:55.360000pt;}
.y4c{bottom:59.520000pt;}
.y39{bottom:61.760000pt;}
.y4e{bottom:63.712000pt;}
.y36{bottom:66.586667pt;}
.y3f{bottom:67.840000pt;}
.y14{bottom:81.312000pt;}
.y2d{bottom:84.192000pt;}
.y35{bottom:85.786667pt;}
.y4d{bottom:87.106667pt;}
.y3e{bottom:87.400000pt;}
.y13{bottom:104.032000pt;}
.y34{bottom:105.333333pt;}
.y3d{bottom:108.520000pt;}
.y38{bottom:109.146667pt;}
.y2b{bottom:112.992000pt;}
.y33{bottom:126.453333pt;}
.y10{bottom:126.752000pt;}
.y29{bottom:141.506667pt;}
.yf{bottom:161.026667pt;}
.y27{bottom:170.306667pt;}
.ye{bottom:183.746667pt;}
.y25{bottom:199.760000pt;}
.y24{bottom:205.826667pt;}
.yd{bottom:206.466667pt;}
.y44{bottom:213.186667pt;}
.y3c{bottom:223.453333pt;}
.y23{bottom:228.573333pt;}
.yc{bottom:229.213333pt;}
.y22{bottom:251.293333pt;}
.yb{bottom:251.933333pt;}
.y21{bottom:274.013333pt;}
.ya{bottom:274.333333pt;}
.y20{bottom:296.773333pt;}
.y9{bottom:297.093333pt;}
.y1e{bottom:319.493333pt;}
.y8{bottom:319.813333pt;}
.y1d{bottom:341.893333pt;}
.y6{bottom:342.533333pt;}
.y1b{bottom:364.613333pt;}
.y4{bottom:365.253333pt;}
.y46{bottom:378.720000pt;}
.y37{bottom:382.560000pt;}
.y1a{bottom:387.360000pt;}
.y2{bottom:388.000000pt;}
.y53{bottom:414.240000pt;}
.y4b{bottom:422.880000pt;}
.y32{bottom:504.520000pt;}
.y48{bottom:526.626667pt;}
.y49{bottom:697.893333pt;}
.y42{bottom:714.853333pt;}
.y1{bottom:727.973333pt;}
.ha{height:21.760000pt;}
.h5{height:21.792000pt;}
.h8{height:22.080000pt;}
.h9{height:22.112000pt;}
.h3{height:24.000000pt;}
.h11{height:27.200000pt;}
.h14{height:27.840000pt;}
.h13{height:27.872000pt;}
.h12{height:28.160000pt;}
.h15{height:28.192000pt;}
.hc{height:28.512000pt;}
.he{height:32.364603pt;}
.hb{height:33.632000pt;}
.hf{height:33.982833pt;}
.h6{height:35.446946pt;}
.h7{height:37.219293pt;}
.h2{height:40.455753pt;}
.h4{height:44.693975pt;}
.h18{height:53.713791pt;}
.h1b{height:64.986667pt;}
.h20{height:95.706667pt;}
.h24{height:96.032000pt;}
.h22{height:105.344000pt;}
.h1f{height:119.704000pt;}
.h1d{height:119.720000pt;}
.h1e{height:120.032000pt;}
.h23{height:120.064000pt;}
.h1a{height:126.746667pt;}
.h19{height:127.392000pt;}
.h1c{height:128.764883pt;}
.h17{height:144.680000pt;}
.h16{height:167.426667pt;}
.h10{height:212.240000pt;}
.h21{height:264.106667pt;}
.hd{height:367.836000pt;}
.h1{height:746.000000pt;}
.h0{height:793.600000pt;}
.wc{width:104.032000pt;}
.w8{width:104.992000pt;}
.w14{width:115.224000pt;}
.w3{width:138.906667pt;}
.w7{width:151.706667pt;}
.wb{width:152.026667pt;}
.w4{width:169.986667pt;}
.w13{width:170.266667pt;}
.w12{width:170.586667pt;}
.wa{width:256.706667pt;}
.w6{width:257.346667pt;}
.wd{width:266.306667pt;}
.w17{width:271.120000pt;}
.wf{width:279.120000pt;}
.w9{width:280.066667pt;}
.w10{width:280.720000pt;}
.w16{width:295.760000pt;}
.we{width:301.520000pt;}
.w2{width:309.533333pt;}
.w15{width:324.866667pt;}
.w5{width:329.040000pt;}
.w11{width:525.880000pt;}
.w0{width:1122.560000pt;}
.w1{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x2c{left:1.608000pt;}
.x26{left:9.600000pt;}
.x24{left:11.840000pt;}
.x13{left:13.480000pt;}
.xb{left:15.080000pt;}
.x1a{left:17.276000pt;}
.x1{left:18.880000pt;}
.x16{left:21.440000pt;}
.x19{left:23.684000pt;}
.x6{left:25.952000pt;}
.x22{left:28.800000pt;}
.x11{left:30.112000pt;}
.x2f{left:32.328000pt;}
.x2{left:33.920000pt;}
.x17{left:35.240000pt;}
.xc{left:36.832000pt;}
.x7{left:41.960000pt;}
.x1e{left:44.186667pt;}
.x1d{left:45.786667pt;}
.x12{left:47.712000pt;}
.x8{left:49.632000pt;}
.x18{left:51.880000pt;}
.x10{left:54.760000pt;}
.xa{left:56.032000pt;}
.x14{left:57.312000pt;}
.xf{left:58.600000pt;}
.xe{left:60.840000pt;}
.x5{left:64.360000pt;}
.xd{left:65.960000pt;}
.x1f{left:67.880000pt;}
.x9{left:69.800000pt;}
.x15{left:71.080000pt;}
.x3{left:72.992000pt;}
.x21{left:90.280000pt;}
.x28{left:105.964000pt;}
.x2b{left:160.680000pt;}
.x4{left:173.466667pt;}
.x29{left:186.582667pt;}
.x30{left:261.818667pt;}
.x2d{left:305.693333pt;}
.x2e{left:314.946667pt;}
.x20{left:339.613333pt;}
.x23{left:347.933333pt;}
.x1b{left:349.853333pt;}
.x1c{left:502.213333pt;}
.x25{left:631.520000pt;}
.x27{left:633.120000pt;}
.x2a{left:943.933333pt;}
}
